## NAME

r.reclass.area - Reclasses a raster map greater or less than user specified area size (in hectares).

## KEYWORDS

raster, statistics, aggregation

## SYNOPSIS

r.reclass.area
r.reclass.area help
r.reclass.area input=string output=string [lesser=float] [greater=float] [--overwrite] [--verbose] [--quiet]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

input=string
  Name of input raster map
output=string
  Name for output raster map
lesser=float
  Lesser value option that sets the <= area size limit [hectares]
greater=float
  Greater value option that sets the >= area size limit [hectares]

## DESCRIPTION

r.reclass.area reclasses a raster map greater or less than a user specified area size (in hectares).

## EXAMPLE

In this example, the ZIP code map in the North Carolina sample dataset location is filtered for large areas:

    g.region rast=zipcodes -p
    r.report zipcodes unit=h
    # extract only areas > 2000 ha:
    r.reclass.area input=zipcodes output=zipcodes_larger2000ha greater=2000

## SEE ALSO

r.reclass
r.clump
r.stats

## AUTHORS

NRCS,
Markus Neteler

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - raster index - Full index

© 2003-2014 GRASS Development Team